select id,text||coalesce(' ('||description||')','') as text
from
    (
        select q.table_schema||'.'||q.table_name as id,
               q.table_schema||'.'||q.table_name as text
        from
            (
                select
                    distinct quote_ident(table_name) as table_name,
                             table_schema
                from
                    information_schema.tables
                where table_schema not in ('pg_catalog','admin','bi','gis','gis_sync','log','setting','site','information_schema','pg_description','public','crm')
            )q
    )q
        left join pg_description b on b.objoid=q.id::regclass and b.objsubid = 0
order by text
